
@font-face {
    font-family: ProximaNova-AltBold sans-serif;
    src: url('../fonts/ProximaNova-AltBold.woff') format("woff");
    font-display: swap;
}

@font-face {
    font-family: ProximaNova-AltLight sans-serif;
    src: url('../fonts/ProximaNova-AltLight.woff') format("woff");
    font-display: swap;

}

@font-face {
    font-family: ProximaNova-AltThin sans-serif;
    src: url('../fonts/ProximaNova-AltThin.woff') format("woff");
    font-display: swap;

}

@font-face {
    font-family: ProximaNova-Black sans-serif;
    src: url('../fonts/ProximaNova-Black.woff') format("woff");
    font-display: swap;

}

@font-face {
    font-family: ProximaNova-Bold sans-serif;
    src: url('../fonts/ProximaNova-Bold.woff') format("woff");
    font-display: swap;

}


@font-face {
    font-family: ProximaNova-ExtraBold sans-serif;
    src: url('../fonts/ProximaNova-ExtraBold.woff') format("woff");
}

@font-face {
    font-family: ProximaNova-Regular sans-serif;
    src: url('../fonts/ProximaNova-Regular.woff') format("woff");
    font-display: swap;

}


@font-face {
    font-family: ProximaNova-Thin sans-serif;
    src: url('../fonts/ProximaNova-Thin.woff') format("woff");
    font-display: swap;

}